/* ==================== STYLE 3 - BLUE ==================== */
/* ==================== HEADINGS ==================== */
div.p_table h1.caption
	{
	color: #3171b5;
	}
	
div.p_table h1.caption span
	{
	color: #70b7d2;
	}

/* ==================== COLUMN STYLE 1 ==================== */
/* --- header row 1 ---  */
div.p_table div.column_1 li.header_row_1
	{
	border-bottom: 1px solid #a2a2a3;
	background-color: #569dc2; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(top, #878d90, #9ca2a4); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#878d90', endColorstr='#9ca2a4'); /* IE5.5 - 7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#878d90', endColorstr='#9ca2a4'); /* IE8 */
	background: -ms-linear-gradient(top, #878d90, #9ca2a4); /* IE9 */
	background: -moz-linear-gradient(top, #878d90, #9ca2a4); /* Firefox */ 
	background: -o-linear-gradient(top, #878d90, #9ca2a4); /* Opera 11  */
	background: -webkit-linear-gradient(top, #878d90, #9ca2a4); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #878d90), color-stop(1, #9ca2a4)); /* Chrome 10, Safari */	
	}
	
/* --- decor light  line ---  */	
div.p_table div.column_1 li.decor_line
	{
	background-color: #98d1e2; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(left, #dddfdf, #efefef 50%, #dddfdf); /* W3C */
	background: -ms-linear-gradient(left, #dddfdf, #efefef 50%, #dddfdf); /* IE9 */
	background: -moz-linear-gradient(left, #dddfdf, #efefef 50%, #dddfdf); /* Firefox */ 
	background: -o-linear-gradient(left, #dddfdf, #efefef 50%, #dddfdf); /* Opera 11  */
	background: -webkit-linear-gradient(left, #dddfdf, #efefef 50%, #dddfdf); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, right top, color-stop(0, #dddfdf), color-stop(0.5, #efefef), color-stop(1, #dddfdf)); /* Chrome 10, Safari */
	}
	
/* --- header row 2 ---  */
div.p_table div.column_1 li.header_row_2
	{
	background-color: #569dc2; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(top, #878d90, #9ca2a4); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#878d90', endColorstr='#9ca2a4'); /* IE5.5 - 7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#878d90', endColorstr='#9ca2a4'); /* IE8 */
	background: -ms-linear-gradient(top, #878d90, #9ca2a4); /* IE9 */
	background: -moz-linear-gradient(top, #878d90, #9ca2a4); /* Firefox */ 
	background: -o-linear-gradient(top, #878d90, #9ca2a4); /* Opera 11  */
	background: -webkit-linear-gradient(top, #878d90, #9ca2a4); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #878d90), color-stop(1, #9ca2a4)); /* Chrome 10, Safari */	
	}
	
/* ==================== COLUMN STYLE 2 ==================== */
/* --- header row 1 ---  */
div.p_table div.column_2 li.header_row_1
	{
	border-bottom: 1px solid #d1b21e;
	background-color: #f8ba5a; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(top, #d1b21e, #f8ba5a); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1b21e', endColorstr='#f8ba5a'); /* IE5.5 - 7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1b21e', endColorstr='#f8ba5a'); /* IE8 */
	background: -ms-linear-gradient(top, #d1b21e, #f8ba5a); /* IE9 */
	background: -moz-linear-gradient(top, #d1b21e, #f8ba5a); /* Firefox */ 
	background: -o-linear-gradient(top, #d1b21e, #f8ba5a); /* Opera 11  */
	background: -webkit-linear-gradient(top, #d1b21e, #f8ba5a); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d1b21e), color-stop(1, #f8ba5a)); /* Chrome 10, Safari */	
	}
	
/* --- decor light  line ---  */	
div.p_table div.column_2 li.decor_line
	{
	background-color: #dbbd6c; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(left, #dbbd6c, #ece99c 50%, #dbbd6c); /* W3C */
	background: -ms-linear-gradient(left, #dbbd6c, #ece99c 50%, #dbbd6c); /* IE9 */
	background: -moz-linear-gradient(left, #dbbd6c, #ece99c 50%, #dbbd6c); /* Firefox */ 
	background: -o-linear-gradient(left, #dbbd6c, #ece99c 50%, #dbbd6c); /* Opera 11  */
	background: -webkit-linear-gradient(left, #dbbd6c, #ece99c 50%, #dbbd6c); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, right top, color-stop(0, #dbbd6c), color-stop(0.5, #ece99c), color-stop(1, #dbbd6c)); /* Chrome 10, Safari */
	}
	
/* --- header row 2 ---  */
div.p_table div.column_2 li.header_row_2
	{
	background-color: #3c82b3; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(top, #d1b21e, #f8ba5a); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1b21e', endColorstr='#f8ba5a'); /* IE5.5 - 7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1b21e', endColorstr='#f8ba5a'); /* IE8 */
	background: -ms-linear-gradient(top, #d1b21e, #f8ba5a); /* IE9 */
	background: -moz-linear-gradient(top, #d1b21e, #f8ba5a); /* Firefox */ 
	background: -o-linear-gradient(top, #d1b21e, #f8ba5a); /* Opera 11  */
	background: -webkit-linear-gradient(top, #d1b21e, #f8ba5a); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d1b21e), color-stop(1, #f8ba5a)); /* Chrome 10, Safari */
	}
	
/* ==================== COLUMN STYLE 3 ==================== */
/* --- header row 1 ---  */
div.p_table div.column_3 li.header_row_1
	{
	border-bottom: 1px solid #244f8b;
	background-color: #2f68a3; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(top, #3d87bf, #2d649f); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d87bf', endColorstr='#2d649f'); /* IE5.5 - 7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d87bf', endColorstr='#2d649f'); /* IE8 */
	background: -ms-linear-gradient(top, #3d87bf, #2d649f); /* IE9 */
	background: -moz-linear-gradient(top, #3d87bf, #2d649f); /* Firefox */ 
	background: -o-linear-gradient(top, #3d87bf, #2d649f); /* Opera 11  */
	background: -webkit-linear-gradient(top, #3d87bf, #2d649f); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3d87bf), color-stop(1, #2d649f)); /* Chrome 10, Safari */	
	}
	
/* --- decor light  line ---  */	
div.p_table div.column_3 li.decor_line
	{
	background-color: #55b3d4; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(left, #55b3d4, #7bd5e8 50%, #55b3d4); /* W3C */
	background: -ms-linear-gradient(left, #55b3d4, #7bd5e8 50%, #55b3d4); /* IE9 */
	background: -moz-linear-gradient(left, #55b3d4, #7bd5e8 50%, #55b3d4); /* Firefox */ 
	background: -o-linear-gradient(left, #55b3d4, #7bd5e8 50%, #55b3d4); /* Opera 11  */
	background: -webkit-linear-gradient(left, #55b3d4, #7bd5e8 50%, #55b3d4); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, right top, color-stop(0, #55b3d4), color-stop(0.5, #7bd5e8), color-stop(1, #55b3d4)); /* Chrome 10, Safari */
	}
	
/* --- header row 2 ---  */
div.p_table div.column_3 li.header_row_2
	{
	background-color: #2f68a3; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(top, #3e8abd, #2f68a3); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e8abd', endColorstr='#2f68a3'); /* IE5.5 - 7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e8abd', endColorstr='#2f68a3'); /* IE8 */
	background: -ms-linear-gradient(top, #3e8abd, #2f68a3); /* IE9 */
	background: -moz-linear-gradient(top, #3e8abd, #2f68a3); /* Firefox */ 
	background: -o-linear-gradient(top, #3e8abd, #2f68a3); /* Opera 11  */
	background: -webkit-linear-gradient(top, #3e8abd, #2f68a3); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3e8abd), color-stop(1, #2f68a3)); /* Chrome 10, Safari */	
	}
	
/* ==================== COLUMN STYLE 4 ==================== */
/* --- header row 1 ---  */
div.p_table div.column_4 li.header_row_1
	{
	border-bottom: 1px solid #1d4280;
	background-color: #26579a; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(top, #3171b8, #245496); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3171b8', endColorstr='#245496'); /* IE5.5 - 7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3171b8', endColorstr='#245496'); /* IE8 */
	background: -ms-linear-gradient(top, #3171b8, #245496); /* IE9 */
	background: -moz-linear-gradient(top, #3171b8, #245496); /* Firefox */ 
	background: -o-linear-gradient(top, #3171b8, #245496); /* Opera 11  */
	background: -webkit-linear-gradient(top, #3171b8, #245496); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3171b8), color-stop(1, #245496)); /* Chrome 10, Safari */	
	}
	
/* --- decor light  line ---  */	
div.p_table div.column_4 li.decor_line
	{
	background-color: #4599cf; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(left, #4599cf, #63c7e5 50%, #4599cf); /* W3C */
	background: -ms-linear-gradient(left, #4599cf, #63c7e5 50%, #4599cf); /* IE9 */
	background: -moz-linear-gradient(left, #4599cf, #63c7e5 50%, #4599cf); /* Firefox */ 
	background: -o-linear-gradient(left, #4599cf, #63c7e5 50%, #4599cf); /* Opera 11  */
	background: -webkit-linear-gradient(left, #4599cf, #63c7e5 50%, #4599cf); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, right top, color-stop(0, #4599cf), color-stop(0.5, #63c7e5), color-stop(1, #4599cf)); /* Chrome 10, Safari */
	}
	
/* --- header row 2 ---  */
div.p_table div.column_4 li.header_row_2
	{
	background-color: #26579a; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(top, #3373b6, #26579a); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3373b6', endColorstr='#26579a'); /* IE5.5 - 7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3373b6', endColorstr='#26579a'); /* IE8 */
	background: -ms-linear-gradient(top, #3373b6, #26579a); /* IE9 */
	background: -moz-linear-gradient(top, #3373b6, #26579a); /* Firefox */ 
	background: -o-linear-gradient(top, #3373b6, #26579a); /* Opera 11  */
	background: -webkit-linear-gradient(top, #3373b6, #26579a); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3373b6), color-stop(1, #26579a)); /* Chrome 10, Safari */	
	}
	
/* ==================== COLUMN HOVERS ==================== */
/* --- column 1 ---  */
div.p_table div.column_1:hover li.row_style_1
	{
	background-color: #cfd1d1;
	}
	
div.p_table div.column_1:hover li.row_style_2
	{
	background-color: #bbbdbe;
	}
	
div.p_table div.column_1:hover li.footer_row
	{
	background-color: #cfd1d1;
	}
	
/* --- column 2 ---  */	
div.p_table div.column_2:hover li.row_style_1
	{
	background-color: #feca37;
	}
	
div.p_table div.column_2:hover li.row_style_3
	{
	background-color: #e9b82d;
	}
	
div.p_table div.column_2:hover li.footer_row
	{
	background-color: #feca37;
	}
	
/* --- column 3 ---  */	
div.p_table div.column_3:hover li.row_style_1
	{
	background-color: #377bb2;
	}
	
div.p_table div.column_3:hover li.row_style_2
	{
	background-color: #2f68a3;
	}
	
div.p_table div.column_3:hover li.footer_row
	{
	background-color: #377bb2;
	}

/* --- column 4 ---  */	
div.p_table div.column_4:hover li.row_style_1
	{
	background-color: #2c67aa;
	}
	
div.p_table div.column_4:hover li.row_style_3
	{
	background-color: #26579a;
	}
	
div.p_table div.column_4:hover li.footer_row
	{
	background-color: #2c67aa;
	}
	
/* ==================== BUTTONS ==================== */
div.p_table a.button_1
	{
	border-bottom: 1px solid #3f85b0;
	background-color: #569dc2; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(top, #78c4da, #579ec3); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#78c4da', endColorstr='#579ec3'); /* IE5.5 - 7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#78c4da', endColorstr='#579ec3'); /* IE8 */
	background: -ms-linear-gradient(top, #78c4da, #579ec3); /* IE9 */
	background: -moz-linear-gradient(top, #78c4da, #579ec3); /* Firefox */ 
	background: -o-linear-gradient(top, #78c4da, #579ec3); /* Opera 11  */
	background: -webkit-linear-gradient(top, #78c4da, #579ec3); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #78c4da), color-stop(1, #579ec3)); /* Chrome 10, Safari */
	}
	
div.p_table a.button_2
	{
	border-bottom: 1px solid #2a689e;
	background-color: #3c82b3; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(top, #54b4d1, #3d83b4); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#54b4d1', endColorstr='#3d83b4'); /* IE5.5 - 7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#54b4d1', endColorstr='#3d83b4'); /* IE8 */
	background: -ms-linear-gradient(top, #54b4d1, #3d83b4); /* IE9 */
	background: -moz-linear-gradient(top, #54b4d1, #3d83b4); /* Firefox */ 
	background: -o-linear-gradient(top, #54b4d1, #3d83b4); /* Opera 11  */
	background: -webkit-linear-gradient(top, #54b4d1, #3d83b4); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #54b4d1), color-stop(1, #3d83b4)); /* Chrome 10, Safari */
	}	
	
div.p_table a.button_3
	{
	border-bottom: 1px solid #204f8b;
	background-color: #2f68a3; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(top, #4292c8, #3069a4); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4292c8', endColorstr='#3069a4'); /* IE5.5 - 7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4292c8', endColorstr='#3069a4'); /* IE8 */
	background: -ms-linear-gradient(top, #4292c8, #3069a4); /* IE9 */
	background: -moz-linear-gradient(top, #4292c8, #3069a4); /* Firefox */ 
	background: -o-linear-gradient(top, #4292c8, #3069a4); /* Opera 11  */
	background: -webkit-linear-gradient(top, #4292c8, #3069a4); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #4292c8), color-stop(1, #3069a4)); /* Chrome 10, Safari */
	}
	
div.p_table a.button_4
	{
	border-bottom: 1px solid #194082;
	background-color: #26579a; /* background color for non-css3 browsers */
	/* gradient */
	background-image: linear-gradient(top, #357ac2, #26589b); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#357ac2', endColorstr='#26589b'); /* IE5.5 - 7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#357ac2', endColorstr='#26589b'); /* IE8 */
	background: -ms-linear-gradient(top, #357ac2, #26589b); /* IE9 */
	background: -moz-linear-gradient(top, #357ac2, #26589b); /* Firefox */ 
	background: -o-linear-gradient(top, #357ac2, #26589b); /* Opera 11  */
	background: -webkit-linear-gradient(top, #357ac2, #26589b); /* Chrome 11  */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #357ac2), color-stop(1, #26589b)); /* Chrome 10, Safari */
	}